「MediaWiki:Mobile.css」の版間の差分

編集の要約なし
編集の要約なし
14行目: 14行目:


/*width of table is weird on mobile*/
/*width of table is weird on mobile*/
.content table th {
  width: 100%;
}

2020年11月20日 (金) 19:23時点における版

/* ここに記述したCSSは携帯機器版サイトの利用者に影響します */
/*

/* Color of footer and header */
.header-container.header-chrome,
footer,
.navbox,
.navbox-subgroup {
	background-color: #7ecf7c;
}

/*Induce people to make new page when there is no page they want*/
.mw-search-createlink { display: block; }

/*width of table is weird on mobile*/